﻿.highlighted-families-item {
    display: inline-block;
    margin: 0 15px;
    margin-bottom: 15px
}

.highlighted-families-item-img-sec {
    width: 100px;
    height: 100px;
    background-color: lightgray;
    box-shadow: 0 0 4px 1px lightgray;
    border-radius: 50%;
    display: inline-block;
    position: relative
}

.highlighted-families-item-img-div {
    width: 100%;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 5px
}

.highlighted-families-item-title {
    font-size: 16px;
    font-weight: 500;
    color: var(--Dark)
}

.highlighted-families-sec {
    margin-top: -20px;
    margin-bottom: -5px
}

@media (max-width:575px) {
    .highlighted-families-item-title {
        font-size: 12px;
        font-weight: 600
    }
}

@media (max-width:767px) {
    .highlighted-families-sec {
        margin-top: 0;
        margin-bottom: -25px
    }
}
